worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:65:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:80:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:25:false:3:1:1
plant.primary:forestHorseweed:90:false:3:8:5
plant.primary:groundcoverLeavesBRN:70:false:3:10:5
plant.primary:shrubCypressYellow:25:false:3:6:4
plant.primary:shrubLindera:20:false:3:5:3
plant.shade:groundcoverLeavesBRN:90:false:3:15:5
plant.shade:groundcoverLeavesGRN:20:false:3:6:3
plant.shade:groundcoverTwig:10:false:3:3:5
plant.vine:vineSilverveinCreeper:50:false:3:5:5
plant.waterEdge:wetlandsCommonRush:50:false:3:16:4
plant.floating:floatingDuckweed:50:false:0:20:5
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:immersedArrowArum:10:false:3:8:3
plant.immersed:immersedCommonReed:90:false:3:12:3
plant.immersed:immersedWaterMannagrass:25:false:3:8:3
plant.submerged:freshwaterWrightsWaternymph:50:false:3:10:4
